Comment 14 for bug 424789

Mmm could be. I think the other related to apache is when you use its module
cause on my installation (that I use fcgid and not libapache2-mod-php5) only
was in /etc/php5/conf.d/suhosin.ini. For now is working good :)

2009/9/11 Chris <email address hidden>

> Niels,
>
> Did you try editing;
>
> /etc/php5/apache2/conf.d/suhosin.ini
>
> as I suggested and
>
> /etc/php5/conf.d/suhosin.ini
>
> as Gustavo suggested?
>
> You might need to modify both, since I've noticed that i've also got
> encryption as off in both files. I probably changed the php5/conf.d
> version in previous attempts to work-around this.
>
> Change both files to have encryption off and you should be ok.
>
> I could be wrong here, but I think the file Gustavo mentioned is related
> to the php5-suhosin package. But I believe the PHP5 modules being
> shipped also include a suhosin patch which is were the php5/conf.d
> version of the suhosin.ini comes in.
>
> Confusing situation if we have two versions of suhosin on the go :(
> One patched into PHP5 as well as a separate installed package.
>
> --
> PHP random segfaults on session_start();
> https://bugs.launchpad.net/bugs/424789
> You received this bug notification because you are a direct subscriber
> of the bug.
>